
html, body {
	font-family: Verdana, Tahoma;
}
input {
	border: 1px solid #000;
	border-radius: 3px;
	-moz-border-radius: 3px;

}

search{
	   position:relative;
	}
	/****/
	.ac-repairs{
	/*width: 400px;*/
	margin: 40px auto 30px auto;
	text-align: left;
    float: left;
    display: block;
    position: absolute;
}
.ac-repairs label{
	     /* font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif; */
    padding: 0px 20px;
    position: relative;
    z-index: 20;
    display: block;
    height: 25px;
    cursor: pointer;
    color: #363636;
    /* text-shadow: 1px 1px 1px rgba(255,255,255,0.8); */
    border: 1px solid #000000;
    line-height: 25px;
    font-size: 11px;
    font-weight: 600;
    background: #fbcb09 !important;
    background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea));
    background: -webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
    background: -o-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
    background: -ms-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
    background: linear-gradient(top, #ffffff 1%,#eaeaea 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
    /* box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3), 1px 0px 0px 0px rgba(255,255,255,0.9) inset, 0px 2px 2px rgba(0,0,0,0.1); */
}
.ac-repairs label:hover{
	background: #fff;
}
.ac-repairs input:checked + label,
.ac-repairs input:checked + label:hover{
	background: #ceecc6 !important;
    color: #3d7489;
    /* text-shadow: 0px 1px 1px rgba(255,255,255, 0.6); */
    /* box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3), 0px 2px 2px rgba(0,0,0,0.1); */
}
.ac-repairs label:hover:after,
.ac-repairs input:checked + label:hover:after{
	content: '';
	position: absolute;
	width: 10px;
	height: 24px;
	/*right: 5px;*/
	top: 3px;
	right:3px;
	background: transparent url(../template/image_tmp/arrow_down.png) no-repeat center center;	
}
.ac-repairs input:checked + label:hover:after{
	background-image: url(../template/image_tmp/arrow_up.png);
}
.ac-repairs input{
	display: none;
}
.ac-repairs article{
	background: rgba(255, 255, 255, 0.5);
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-repairs article p{
    /* font-style: italic; */
    color: #777;
    line-height: 5px;
    font-size: 12px;
    padding: 5px;
    /* text-shadow: 1px 1px 1px rgba(255,255,255,0.8); */
}
.ac-repairs input:checked ~ article{
    -webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
    -moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
    -o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
    -ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
    transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
    /* box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3); */
    border: 1px solid #000000;
}
.ac-repairs input:checked ~ article.ac-small{
	height: 140px;
}
.ac-repairs input:checked ~ article.ac-medium{
	height: 180px;
}
.ac-repairs input:checked ~ article.ac-large{
	height: 230px;
}
	
	.search_result{
	 background: #FFF;
border: 1px #ccc solid;
width: 800px;
border-radius: 4px;
min-height:10px;
max-height: 70%;
overflow-y: scroll;
display:none;	
    position: fixed;     z-index: 99;    
	}
	
	.search_result li{
	    list-style: none;
	    padding: 5px 10px;
	    margin: 0 0 0 -40px;
	    color: #0896D3;
	    border-bottom: 1px #ccc solid;
	    cursor: pointer;
	    transition:0.3s;
font-size: 10px;
	}
	
	.search_result li:hover{
	    background: #E1FBCC;
	}



input, select {
	width: 100%;
}
a {
	color: #000000;
	text-decoration: underline;
}
div, td, span {
	font-family: Verdana, Tahoma;
	font-size: 12px;
	font-weight: normal;
}
table {
	border-collapse: collapse;
}
/*li {
	display: inline;
	border: 1px solid #000;
	padding: 5px;
	cursor: pointer;
}*/
.table_head_1 {
	border: 2px solid #000000;
	border-left: none;
	text-align: center;
	background-color: #CDAF95;
	font-weight: bold;
	padding: 5px;
}
	#ch_menu, #ch_plan {
		background-color: #FFFFFF/*#EEE9E9*/;
		position: absolute;
		display: none;
		font-weight: normal;
		margin-top: 6px;
		border: 1px solid #000000;
		padding: 1px;
z-index: 999;
	}
.table_head {
	border: 2px solid #000000;
	text-align: center;
	background-color: #CDAF95;
	font-weight: bold;
}
.table_head_2 {
	border: 2px solid #000000;
	border-top: none;
	text-align: center;
	background-color: #CDAF95;
	font-weight: bold;
}
.td_list {
	border: 2px solid #000000;
}
.table_list_left {
	border: 2px solid #000000;
	/* border-top: none;
	border-top: none; */
}
.table_list_right {
	border: 2px solid #000000;
	border-left: none;
	border-top: none;
}
.tooltip {
	display: none;
	width: 250px;
	border: 4px solid #FF8000;
	background-color: #FFF;
	text-align: justify;
	padding: 5px;
}
/* Opera and IE */
#table_list {
	padding: 1px 5px 1px 1px !important;
}
/* Firefox */
#table_list, x:-moz-any-link {
	padding: 1px 3px 1px 1px !important;
}
.buttom {
	border: 1px solid #000000;
	width: 100px;
}
.error {
	display: none;
}
.list-update, .list-delete {
	cursor: pointer;
	text-decoration: underline;
}
#error {
	border: 1px solid #FF0000;
	padding-left: 20px;
	font-size: small;
	color: #FF0000;
}
.form_error {
	background-color: #FF0000 !important;
}
.list:hover {
	background-color: #FFE4C4;
	cursor: pointer;
}
.edit-desc {
	cursor: pointer;
}
.cat_view {
	height: 200px;
	overflow: scroll;
}
.list_operation {
	height: 200px;
	overflow: scroll;
}
.card-th {
	border: 2px solid #000;
	text-align: center;
	font-weight: bold;
}
.card-td {
	border: 2px solid #000;
	text-align: center;
}
.div-call-limit {
	display: none;
	width: 600px;
}
.table-call-limit {
	border-collapse: collapse;
	width: 100%;
}
.td-call-limit {
	width: 200px;
}

   #limit{ 
   display: none;
    position: fixed;
	right:10px;
    
    padding: 15px;
 
    background: #fff;
    box-shadow: 0px 0px 0px 5px rgba( 255,255,255,0.1 ), 0px 1px 10px rgba( 0,0,0,0.33 );
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    
    }
	
#table {
	display: table;
	min-width: 200px;
	margin: 0 auto;
	border: 1px solid #000;
}
#tr {
	display: table-row;
}
#td {
	display: table-cell;
}
#span {
	color: #FF0000;
}
#search {
	border: 0px solid #000;
	width: 70px;
	text-align: center;
	cursor: pointer;
}
#add-legal {
	margin-left: 60%;
	border: 1px solid #696969;
	border-radius: 3px;
	-moz-border-radius: 3px;
	width: 100px;
	text-align: center;
	cursor: pointer;
}
#legal-download, #dialog-message {
	display: none;
}
.tr-call-limit, .tr-load-img { display: none; }
#call_limit { padding: 5px; text-align: center; color: #FF0000; border: 1px solid #FF0000; }

#upload{
	margin:10px 10px; padding:5px;
	font-weight:bold; font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	background:#f2f2f2;
	color:#3366cc;
	border:1px solid #ccc;
	width:140px;
	cursor:pointer !important;
	-moz-border-radius:5px; -webkit-border-radius:5px;
}
.darkbg{
	background:#ddd !important;
}
#status{
	font-family:Arial; padding:5px;
}
ul#files{ list-style:none; padding:0; margin:0; }

.success{}
.error{ background:#f0c6c3; border:1px solid #cc6622; }
	#wrap{
		display: none;
		opacity: 0.8;
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		padding: 16px;
		background-color: rgba(1, 1, 1, 0.725);
		z-index: 100;
		overflow: auto;
	}
	
	#window{
		width: 400px;
    height: 120px;
    margin: 50px auto;
    display: none;
    background: #FFF;
    z-index: 200;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    padding: 16px;
	}
	
	.close{
		margin-left: 364px;
		margin-top: 4px;
		cursor: pointer;
	}
.button{text-decoration: none;
    text-align: center;
    padding: 1px 15px;
    border: solid 1px #004F72;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font: 15px Arial, Helvetica, sans-serif;
    
    color: #E5FFFF;
    background-color: #32e80e;
    background-image: -moz-linear-gradient(top, #32e80e 0%, #327a11 100%);
    background-image: -webkit-linear-gradient(top, #32e80e 0%, #327a11 100%);
    background-image: -o-linear-gradient(top, #32e80e 0%, #327a11 100%);
    background-image: -ms-linear-gradient(top, #32e80e 0% ,#327a11 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#327a11', endColorstr='#327a11',GradientType=0 );
    background-image: linear-gradient(top, #32e80e 0% ,#327a11 100%);
    -webkit-box-shadow: 0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;
    -moz-box-shadow: 0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;
    box-shadow: 0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;
    cursor: pointer;
  
  }.button:hover{
 padding:1px 15px; 
 border:solid 1px #004F72; 
 -webkit-border-radius:5px;
 -moz-border-radius:5px; 
 border-radius: 5px; 
 font:15px Arial, Helvetica, sans-serif; 
 
 color:#E5FFFF; 
 background-color:#229e09; 
 background-image: -moz-linear-gradient(top, #229e09 0%, #255c0b 100%); 
 background-image: -webkit-linear-gradient(top, #229e09 0%, #255c0b 100%); 
 background-image: -o-linear-gradient(top, #229e09 0%, #255c0b 100%); 
 background-image: -ms-linear-gradient(top, #229e09 0% ,#255c0b 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#255c0b', endColorstr='#255c0b',GradientType=0 ); 
 background-image: linear-gradient(top, #229e09 0% ,#255c0b 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
  
 }
 /* Базовые стили слоя затемнения и модального окна  */
.overlay {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    display: none;
/* фон затемнения */
    background-color: rgba(0, 0, 0, 0.65);
    position: fixed; /* фиксированное поцизионирование */
    cursor: default; /* тип курсара */
}
/* активируем слой затемнения */
.overlay:target {
    display: block;
}

/* стили модального окна */
.popup {
    top: -100%;
    right: 0;
    left: 50%;
    font-size: 14px;
    z-index: 20;
    margin: 0;
    width: 85%;
    min-width: 320px;
    max-width: 600px;
/* фиксированное позиционирование, окно стабильно при прокрутке */
    position: fixed;
    padding: 15px;
    border: 1px solid #383838;
    background: #fefefe;
/* скругление углов */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    font: 14px/18px 'Tahoma', Arial, sans-serif;
/* внешняя тень */
    -webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -moz-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -ms-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -webkit-transform: translate(-50%, -500%);
    -ms-transform: translate(-50%, -500%);
    -o-transform: translate(-50%, -500%);
    transform: translate(-50%, -500%);
    -webkit-transition: -webkit-transform 0.6s ease-out;
    -moz-transition: -moz-transform 0.6s ease-out;
    -o-transition: -o-transform 0.6s ease-out;
    transition: transform 0.6s ease-out;
	 font-size: 18px;
}
/* активируем модальный блок */
.overlay:target+.popup {
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    top: 20%;
}
/* формируем кнопку закрытия */
.close {
    top: -10px;
    right: -10px;
    width: 20px;
    height: 20px;
    position: absolute;
    padding: 0;
    border: 2px solid #ccc;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px;
    background-color: rgba(61, 61, 61, 0.8);
    -webkit-box-shadow: 0px 0px 10px #000;
    -moz-box-shadow: 0px 0px 10px #000;
    box-shadow: 0px 0px 10px #000;
    text-align: center;
    text-decoration: none;
    font: 13px/20px 'Tahoma', Arial, sans-serif;
    font-weight: bold;
    -webkit-transition: all ease .8s;
    -moz-transition: all ease .8s;
    -ms-transition: all ease .8s;
    -o-transition: all ease .8s;
    transition: all ease .8s;
}
.close:before {
    color: rgba(255, 255, 255, 0.9);
    content: "X";
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
    font-size: 12px;
}
.close:hover {
    background-color: rgba(252, 20, 0, 0.8);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);    
}
/* изображения внутри окна */
.popup img {
    width: 100%;
    height: auto;
}
/* миниатюры слева/справа */
.pic-left, 
.pic-right {
    width: 25%;
    height: auto;
}
.pic-left {
    float: left;
    margin: 5px 15px 5px 0;
}
.pic-right {
    float: right;
    margin: 5px 0 5px 15px;
}
/* элементы м-медиа, фреймы */
.popup embed, 
.popup iframe {
    top: 0;
    right: 0;
    bottom: 0; 
    left: 0; 
    display:block;
    margin: auto;
    min-width: 320px;
    max-width: 600px;
    width: 100%;
	   
}
.popup h2 { /* заголовок 2 */
    margin: 0;
    color: #008000;
    padding: 5px 0px 10px;
    text-align: left;
    text-shadow: 1px 1px 3px #adadad;
    font-weight: 500;
    font-size: 1.4em;
    font-family: 'Tahoma', Arial, sans-serif;
    line-height: 1.3;
}
/* параграфы */
.popup p {margin: 0; padding: 5px 0}





.tasks-title {
  line-height: inherit;
  font-size: 14px;
  font-weight: bold;
  color: inherit;
}

.tasks-lists {
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -11px;
  padding: 10px 4px;
  width: 19px;
  height: 3px;
  font: 0/0 serif;
  text-shadow: none;
  color: transparent;
}
.tasks-lists:before {
  content: '';
  display: block;
  height: 3px;
  background: #8c959d;
  border-radius: 1px;
  -webkit-box-shadow: 0 6px #8c959d, 0 -6px #8c959d;
  box-shadow: 0 6px #8c959d, 0 -6px #8c959d;
}

.tasks-list-item {
  display: block;
  line-height: 24px;
  padding: 12px 15px;
   cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
width: 250px;     position: absolute;     top: 100px;
}
.tasks-list-item + .tasks-list-item {
  border-top: 1px solid #f0f2f3;
}

.tasks-list-cb {
  display: none;
}
.new_company_tt_chl
{
margin-top:0px !important;
}
.tasks-list-mark {
  position: relative;
  display: inline-block;
  vertical-align: top;
  margin-right: 12px;
  width: 20px;
  height: 20px;
  border: 2px solid #c4cbd2;
  border-radius: 12px;
}
.tasks-list-mark:before {
  content: '';
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -5px 0 0 -6px;
  height: 4px;
  width: 8px;
  border: solid #39ca74;
  border-width: 0 0 4px 4px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.tasks-list-cb:checked ~ .tasks-list-mark {
  border-color: #39ca74;
}
.tasks-list-cb:checked ~ .tasks-list-mark:before {
  display: block;

}

.tasks-list-desc {
  font-weight: bold;
  color: #8a9a9b;
    
}
.tasks-list-cb:checked ~ .tasks-list-desc {
  color: #34bf6e;

}
@media print {
.popup {
display: none;
}
}
	